#page-wrapHome {

	width: 960px;

	margin: 0 auto;

	background: #FFFFFF url(images/fauxcolumnHome.gif) repeat-y;

}

.entryHome {

	margin-top: 0px;
	
	margin-left: 230px;
	
	margin-right: 230px;

	width: 520px;
}

#sideNavRight {

	width: 180px;

	background-color: #c7bdad;

	padding: 10px;

	float: right;

}

#HomeFeatures {
	
	margin-top: 20px;
	margin-bottom: 20px;
	width: 180px;
}

.homeFeatureImage {

	margin-bottom: 20px;
	text-align: center;
}
.fpEvent {
	padding-bottom: 10px;
	border-bottom-style: solid;
	border-bottom-color: #C7BDAD;
	border-bottom-width: 1px;
}

.fpEventTitle {
	margin-top: 20px;
	font-weight: bold;
	font-variant:small-caps;
	font-size: 1.2em;
}	

.fpEventDate {
	font-weight: bold;
}

.fpEventDescription {
	margin: 10px 20px 10px 10px;
	padding: 3px;
}

.fpEventLocation {
	font-weight: bold;
	font-style: italic;
}


